.formResponsive textarea, 
.formResponsive input[type="text"], 
.formResponsive input[type="password"] { 
	padding:7px 10px;
	width:100%;
	height:auto;
}

.formResponsive input[type="submit"] { 
	padding:4px 10px;

	background:none;
	border:3px solid #395e8b;
	color:#395e8b;

	font-size:0.9em;
	font-weight:300;
}

.formResponsive input[type="submit"]:hover, 
.formResponsive input[type="submit"]:active, 
.formResponsive input[type="submit"].active, 
.formResponsive input[type="submit"].disabled, 
.formResponsive input[type="submit"][disabled] { 
	background:none;
	border-color:#5F92CF;
	color:#395e8b;
}
/*
     FILE ARCHIVED ON 15:28:02 Jan 22, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:35:02 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.383
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.034
  esindex: 0.006
  cdx.remote: 28.196
  LoadShardBlock: 83.36 (3)
  PetaboxLoader3.datanode: 1411.865 (4)
  PetaboxLoader3.resolve: 86.157 (2)
  load_resource: 1416.775
*/